﻿@import url('/Site/Vestibular/_bootstrap/5.2.2/css/bootstrap.min.css');

body {
    /*background-repeat: no-repeat;
    background-size: cover;*/
    background-color: #89e275;
    color: #000;
    font-size: 100%;
}
/*body.vestConcurso { background-image: url('//www.unoeste.br/site/Vestibular/_css/2021/imgs/bg-leads-quero.jpg'); }
body.vestConcursoObrigado { background-image: url('//www.unoeste.br/site/Vestibular/_css/2021/imgs/bg-leads-obrigado.jpg'); }

body.vestMedicina{ background-image: url('//www.unoeste.br/site/Vestibular/_css/2021/imgs/bg-leads-quero-medicina.jpg'); }
body.vestMedicinaObrigado { background-image: url('//www.unoeste.br/site/Vestibular/_css/2021/imgs/bg-leads-obrigado-medicina.jpg'); }*/

.limite {
    width: 90%;
    max-width: 450px;
    margin: 0 auto;
    padding: 20px 0;
}

.logoVestDigital{
    width:100%;
    margin-bottom:15px;
}
.boxTitulo {
    background-color: #000;
    padding: .3em;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.4em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.boxTxtExplicativao{
    color:#000;
    font-size:1rem;
    text-align:center;
    line-height:1.3em;
    margin-bottom:15px;
    padding:0 30px;
}

.boxForm .formGroup {
    margin-bottom: 15px;
    padding: 8px;
    background-color: #fff;
    display: flex;
    align-items:center;
}
.boxForm .formGroup .rotulo{
    color:#000;
    width:75px;
    flex-shrink:0;
    font-size:.9rem;
}
body.vestMedicina .boxForm .formGroup .rotulo {
    color: #000;
}
.boxForm .formGroup .inpText {
    height: 30px;
    padding: 5px;
    width: 100%;
    border: none;
    outline: none;
}
.boxForm .btn {
    color: #000;
    background-color: #75B390;
    border: none;
    outline: none;
    cursor: pointer;
    width: 100%;
    font-weight: bold;
    font-size: 1.5rem;
    transition:background .2s;
}
body.vestMedicina .boxForm .btn {
    background-color: #5D8C72;
}
.boxForm .btn:hover {
    background-color: #547F66;
}
body.vestMedicina .boxForm .btn:hover {
    background-color: #3E5B4A;
}

.msgErro {
    color: #721c24;
    background-color: #f8d7da;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #f5c6cb;
    border-radius: .25rem;
    line-height: 1.4em;
    font-size: .8rem;
}


.pSucesso{
    min-height:400px;
    text-align:center;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
}
.pSucesso h5{
    font-size:4rem;
    margin-bottom:15px; 
}
.pSucesso .msgRet {
    font-size:1.3rem;
    line-height:1.3em;
}

.lkEdital {
    color: #000;
}


.rodape {
    padding-top: 40px;
}
.rodape .boxImgIcone {
    width:50px;
}
.rodape .logoUnoeste{
    margin-top:20px;
    width:80%;
    margin:20px auto 0;
}


.ddlEscolhaCurso optgroup {
    color: #009433;
}

.ddlEscolhaCurso option {
    color: #000;
}

span#lblAceiteTexto a {
    color: #000;
}

span#lblAceiteTexto p {
    color: #000;
    text-align: center;
    margin-bottom: 10px;
    font-size:.9rem;
}